/* customer Projects */

.related-product-container {
    margin-bottom: 2.5rem;
}

.related-product-container-inner {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    gap: 24px;
}

@media (max-width: 667px) {
    .related-product-container-inner {
        flex-direction: column;
    }
}
/*.related-product-container:not(.product-first-child) {
    padding-top: 4.5rem !important;
}
*/
.related-product .title {
    text-align: left !important;
    margin: 0px !important;
}

.related-product .font-size {
    font-size: 16px !important;
    line-height: 25.6px;
    letter-spacing: 1.6px;
    color: #102948;
}
a.uploaded-img-name {
    text-decoration: underline !important;
    color: #102948 !important;
}
img.img-remover {
    cursor: pointer !important;
}

.button-container {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    flex-direction: column;
}

.image-overlay-btn {
    top: 10px;
    left: 10px;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black background */
    color: white; /* White text */
    padding: 10px 10px;
}

/* Position the second button to the right of the first one */
.bb-main-img-remover {
    left: auto;
    right: 10px;
}

.info-notice-bar {
    background-color: #f2f2f2;
    padding: 20px;
    border: 1px solid #C6CCD3;
    border-radius: 0px;
    margin-bottom: 20px;
    display: none!important;
    justify-content: space-between;
    align-items: center;
}

.info-notice-bar p {
    margin: 0;
    padding: 0;
    color: #333;
    font-size: 16px;
}

.info-notice-button {
    background-color: #102948;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 0px;
    transition: background-color 0.3s ease;

}

.info-notice-button:hover {
    background-color: #333;
    color: #fff;
}

.outline-btn {
    padding: 12px 20px;
    border: 1px solid #C6CCD3;
    background-color: #fff;
    font-weight: 275;
    letter-spacing: 0.2px;
    line-height: 1.1;
    color: #102948;
    align-items: center;
    justify-content: center
}

.outline-btn:hover {
    background-color: #102948;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
    color: #f3f4f6;
}

.model-btn--with-arrow {
    background-color: #102948;
    transition: all 0.5s;
    color: #D2E1F4;
    font-weight: 275;
    letter-spacing: 0.2px;
    line-height: 1.1;
    padding: 12px 14px;
    cursor: pointer;
    width: 170px;
    border: 1px solid #102948;
}

.model-btn--with-arrow:hover {
    border: 1px solid #C6CCD3;
    background-color: #fff;
    color: #102948;
}

.model-btn {
    background-color: #102948;
    transition: all 0.5s;
    color: #D2E1F4;
    font-weight: 275;
    letter-spacing: 0.2px;
    line-height: 1.1;
    padding: 12px 14px;
    cursor: pointer;
    border: 1px solid #102948;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 230px;
}

.model-btn:hover {
    border: 1px solid #C6CCD3;
    background-color: #fff;
    color: #102948;
}

.model-btn:hover img {
    color: #D2E1F4;
}

.model-text {
    font-size: 8px;
    margin-top: 4px;
}

.model-btn .model-sm-text {
    font-size: 11px;
    font-weight: 300;

}

.product-item-container {
    padding: 35px 25px 25px;
    background-color: #EFEFEF;
}


.product-item-container .products-qty {
   font-style: normal;
    font-weight: 275;
    font-size: 16px;
    line-height: 160%;
    /* identical to box height, or 26px */
    letter-spacing: 1.6px;

    /* Blue/500 */
    color: #102948;
}

.product-item-container table.products-table thead {

    border-bottom: 1px solid #CECFD5 !important;

}
.product-item-container table td span bdi {
    font-size: 14px;
}
.product-item-container table td , .product-item-container .load-more-text {
	font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0.2px;
    color: #102948;
    vertical-align: middle;
  }
  
 .product-item-container table .cta-button {
    background: #FFFFFF;
    border: 1px solid #C6CCD3;
    padding: 6px 10px;
    font-style: normal;
    font-weight: 200;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 0.2px;
    color: #102948;
    min-width: 130px;
    text-align: center;
    transition: all 0.5s;
    
    &:hover {
    background-color: #102948;
    color: #f3f4f6;
    }
  }
  
.product-item-container table .product-link {
	background: #FFFFFF;
    border: 1px solid #C6CCD3;
    padding: 8px;
}

 .product-item-container .bb-load-more-btn {
 	cursor: pointer;
 }
 
  .product-item-container .bb-load-more-btn.active img {
 	transform: rotate(-180deg);
 }

.product-item-container .items-end {
    align-items: end;
}

.product-img-wrapper a {
    width: 72px;
    height: 72px;
}

@media (max-width: 767px) {
    .related-product {
        margin-top: 15px;
    }
    .outline-btn {
        width: 100%;
    }
    .model-btn {
        width: 100%;
    }
}
    
/* Claim form */

.upload-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    cursor: pointer;
    padding: 8px 10px;
    overflow: hidden;
    transition: 0.2s linear all;
    color: #102948;
    border: 1px solid #102948;
    }
    .upload-wrapper input[type="file"] {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
    z-index: 1;
    }
    
    .upload-wrapper span {
    font-weight: 500;
    }
    .upload-sm-text{
    margin: 10px 0px !important;
    font-size: 8px !important;
    color: #102948;
    line-height: 12.8px;
    font-weight: 200 !important;
    }
    
    #claim-form.fancybox-content {
    max-width: 560px !important;
    }
    
    .img-uploaded-container {
    border: 1px solid #c6ccd3;
    }
    
    div#claim-form .gform-body input::placeholder {
    color: #102948 !important;
    font-weight: 275 !important ;
    }
    div#claim-form .gform-body select {
    color: #102948 !important;
    font-weight: 275 !important ;
    }
    div#claim-form .gform-body textarea {
    height: 210px;
    color: #102948 !important;
    font-weight: 275 !important ;
    }
    #claim-form .gform_title {
    margin: 0 !important;
    }
    #claim-form .gform_description {
    margin: 10px 0px !important;
    font-weight: 275;
    font-size: 16px;
    letter-spacing: 1.6px;
    }

    .bb_bg_primary {
        background-color: #102948 !important;
    }

.modal .modal-dialog .modal-content {
    border-radius: 0px !important;
}

/* Claim form Styling */

div#claim-form .gform-body input {
    background: #ffffff;
    height: 54px;
    border: 1px solid #c6ccd3;
}

div#claim-form .gform-body textarea {
    border: 1px solid #c6ccd3;
    background: #ffffff;

}
div#claim-form .gform-body select {
    border: 1px solid #c6ccd3;
    background-color: #ffffff;
    color: #102948 !important;
    font-weight: 275 !important ;
}
div#claim-form .gform_footer input[type="submit"] {
    font-weight: 500;
    font-size: 14px;
    height: 50px;
    background: #102948;
    letter-spacing: 0.2px;
    padding: 0 54px;
    color: #d2e1f4;
}
div#claim-form .gform_footer.top_label {
    float: right;
}
div#claim-form {
    background: #f3f4f6;
}
div#claim-form .gform_footer input[type="submit"]:hover {
    background: #000000;
}
div#claim-form .gform-body label {
    font-weight: 500 !important;
    font-size: 14px !important;
    letter-spacing: 0.2px;
    color: #102948;
    margin-bottom: 10px;
}

.bb-docs-heading {
    font-size: 1.15rem;
    font-weight: 600;
    width: 100%;
  	word-wrap: break-word;
    
}

img.bb-docs-icon {
    width: 40px;
    height: 40px;
}

.product-img-wrapper a img {
    height: 50px;
    width: 50px;
    max-width: 100%;
    object-fit: cover !important;
}

/* tooltips style */
.product-img-wrapper [aria-label][tooltip-position] {
    position: relative;
    letter-spacing: 0.1rem;
  }
  
  .product-img-wrapper [aria-label][tooltip-position]::before,
  .product-img-wrapper [aria-label][tooltip-position]::after {
    --scale: 0;
    position: absolute;
    font-size: 1rem;
    transition: transform 300ms;
    transition-timing-function: linear;
  }
  
  .product-img-wrapper [aria-label][tooltip-position]:hover::before,
  .product-img-wrapper [aria-label][tooltip-position]:hover::after {
    --scale: 1;
    transition-timing-function: cubic-bezier(0.3, 0.1, 0.45, 1.93);
  }
  
  .product-img-wrapper [aria-label][tooltip-position]::before {
    content: attr(aria-label);
    background-color: var(--tooltip-color);
    padding: 0.5em;
    border-radius: 0.3em;
    width: 200px;
    text-align: center;
    transform: scale(0);
  }
  
  .product-img-wrapper [aria-label][tooltip-position]::after {
    content: "";
    border: var(--arrow-size) solid transparent;
  }
  
  .product-img-wrapper [aria-label][tooltip-position]::before,
  .product-img-wrapper [aria-label][tooltip-position]::after {
    --tooltip-color: #102948;
    --arrow-size: 0.5rem;
    --scale: 0;
  color: #D2E1F4;
    z-index: 1;
    font-size: 0.75rem;
    transform: translate(var(--translate-x), var(--translate-y))
      scale(var(--scale));
  }
  
  /** Bottom  */
  
  .product-img-wrapper [aria-label][tooltip-position="bottom"]::before {
      --translate-x: -50%;
      --translate-y: calc(100% + var(--arrow-size));
      bottom: 0px;
      left: 50%;
      transform-origin: top center;
    }
    
    .product-img-wrapper [aria-label][tooltip-position="bottom"]::after {
      --translate-x: -50%;
      --translate-y: calc(var(--arrow-size));
      left: 50%;
      bottom: 0px;
      border-bottom-color: var(--tooltip-color);
      transform-origin: top center;
    }
	
    .mb-20 {
        margin-bottom: 1.5em !important;
    }

    .product-view-all {
        text-decoration: underline;
        cursor: pointer;
    }

    .customer-products p {
        color: #102948;
        font-size: 12px;
        margin: 0px 0 5px 0 !important;
        transition: all 0.3s ease-in-out;
    }

    .customer-products a:hover p {
        color: #355a88;
    }
	.xoo-el-notice-error {
	  padding: 15px !important;
	  position: fixed !important;
	  top: 10px;
	  right: 10px;
	  z-index: 11;
	}